<style type="text/css">{  }
INPUT {
		font-family: geneva, arial;
		background-color: #ffffff;
		color: #656565;
		font-size: 11px;
		border: 1px solid #656565;
}
.INPUT_IMG {
		font-family: geneva, arial;
		background-color: #fffffff;
		color: #ffffff;
		border: 0px solid #656565;
}

          
ACTIVEINPUT {
		border: 1px solid #000000;
		font-family:Arial;
		color:#000000; font-size:8pt
}

TEXTAREA{
		font-family: geneva, arial;
		color: #000000;
		font-size:10pt;
}

SELECT {
		font-family: geneva, arial;
		background-color: #ffffff;
		color: #000000;
		font-size: 10pt;
}


.searchCriteria {
		position: absolute;
		z-index: -1; 
		visibility: hidden;
		width: 300px;
		height: 316px;
		left: 0px;
		top: 0px;
}

p {  
		font-family: geneva, arial;
		font-size: 10pt;  text-decoration: none; text-align:justify
}

a {  
		font-family: geneva, arial;
		font-size: 10pt;  text-decoration: none
}

a:hover {  
		font-family: geneva, arial;
		font-size: 10pt;  text-decoration:  underline
}

td {  
		
		font-family: Arial;
		font-size: 10pt; color:#000000
}

.intro{
		font-family:Arial;
		font-size: 10pt; color:#996600
}

BODY {
		SCROLLBAR-FACE-COLOR: #FC5500; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #FC5500; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #FC5500; SCROLLBAR-DARKSHADOW-COLOR: #FC5500; SCROLLBAR-BASE-COLOR: #FC5500
}
-->
</style>